How to install libghc-unix-compat-doc on Debian Unstable (Sid)